#wa-compcolor-jbc96upy1dumli0a9s {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jbc96upy1dumlhblds {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jbc96upy1dumlhblds .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jbc96upy1dumlhblds .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jbc96upy1dumlhblds .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jbc96upy1dumlhblds .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jbc96upy1dummv6c5s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jbc96upy1dummv6c5s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbc96upy1dummv6c5s>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbc96upy1dummva2eo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbc96upy1dummva2eo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbc96upy1dummva2eo>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc96upy1dumlgzl6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc96upy1dumlhwa2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc96upy1dumli0934 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc96upy1dumligo3k {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jbc96upy1dumnhsbgg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc96upy1dumniirk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc96upy1dumniz6yo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc96upy1dumnize2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbc96upy1dumnj0074 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbvoaz1dpnrjt5vk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvoaz1dpnrjt5vk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvoaz1dpnrjt5vk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvob01dpnovaneo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvob01dpnovaneo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvob01dpnovaneo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvob41dpnovakn4 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvob41dpnovakn4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvob41dpnovakn4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvob41dpnovfbb4 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvob41dpnovfbb4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvob41dpnovfbb4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvob41dpnovfcw0 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvob41dpnovfcw0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvob41dpnovfcw0>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvob41dpnovfjls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvob41dpnovfjls>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvob41dpnovfjls>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvob51dpnovfl6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvob51dpnovfl6o>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvob51dpnovfl6o>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvob51dpnrixz40 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvob51dpnrixz40>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvob51dpnrixz40>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvob61dpnovfegw {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvob61dpnovfegw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvob61dpnovfegw>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvob61dpnovfg1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbvob61dpnovfg1s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvob61dpnovfg1s>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvob61dpnriy0ow {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbvob61dpnriy0ow>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvob61dpnriy0ow>.wa-container-vspacer {height:0px;}
#wa-container-jbzbvobb1dpnrjswsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbvobb1dpnrjswsg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbvobb1dpnrjswsg>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbvobb1dpnrjswsg {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv5c80>.wa-item-rowspacer {height:30px;}
#wa-row-jbc96upy1dummv5ci8 {margin:0px 0px;}
#wa-row-jbc96upy1dummv5ci8>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv5q1c {margin:0px 0px;}
#wa-row-jbc96upy1dummv5q1c>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6beo {margin:0px 0px;}
#wa-row-jbc96upy1dummv6beo>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6bow {margin:0px 0px;}
#wa-row-jbc96upy1dummv6bow>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6bz4 {margin:0px 0px;}
#wa-row-jbc96upy1dummv6bz4>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6d28>.wa-item-rowspacer {height:100px;}
#wa-row-jbc96upy1dummv6dcg {margin:0px 0px;}
#wa-row-jbc96upy1dummv6dcg>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6e4w>.wa-item-rowspacer {height:100px;}
#wa-row-jbc96upy1dummv6eds>.wa-item-rowspacer {height:40px;}
#wa-row-jbc96upy1dummv6eo0 {margin:0px 0px;}
#wa-row-jbc96upy1dummv6eo0>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6g2o>.wa-item-rowspacer {height:40px;}
#wa-row-jbc96upy1dummv6gbk>.wa-item-rowspacer {height:600px;}
#wa-row-jbc96upy1dummv6gkg>.wa-item-rowspacer {height:400px;}
#wa-row-jbc96upy1dummv6gtc>.wa-item-rowspacer {height:300px;}
#wa-row-jbc96upy1dummv6h28>.wa-item-rowspacer {height:100px;}
#wa-row-jbc96upy1dummv6isw>.wa-item-rowspacer {height:100px;}
#wa-row-jbc96upy1dummv6j34 {margin:0px 0px;}
#wa-row-jbc96upy1dummv6j34>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6jdc {margin:0px 0px;}
#wa-row-jbc96upy1dummv6jdc>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6jnk {margin:0px 0px;}
#wa-row-jbc96upy1dummv6jnk>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6jwg>.wa-item-rowspacer {height:50px;}
#wa-row-jbc96upy1dummv6k6o {margin:0px 0px;}
#wa-row-jbc96upy1dummv6k6o>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6kz4>.wa-item-rowspacer {height:50px;}
#wa-row-jbc96upy1dummv6l9c {margin:0px 0px;}
#wa-row-jbc96upy1dummv6l9c>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6li8>.wa-item-rowspacer {height:20px;}
#wa-row-jbc96upy1dummv6lr4>.wa-item-rowspacer {height:20px;}
#wa-row-jbc96upy1dummv93ps {margin:0px 0px;}
#wa-row-jbc96upy1dummv93ps>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv93yo>.wa-item-rowspacer {height:20px;}
#wa-row-jbc96upy1dummv948w {margin:0px 0px;}
#wa-row-jbc96upy1dummv948w>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv9zps>.wa-item-rowspacer {height:20px;}
#wa-row-jbc96upy1dummva000 {margin:0px 0px;}
#wa-row-jbc96upy1dummva000>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummva2sw>.wa-item-rowspacer {height:20px;}
#wa-row-jbc96upy1dummva31s>.wa-item-rowspacer {height:600px;}
#wa-row-jbc96upy1dummva3ao>.wa-item-rowspacer {height:400px;}
#wa-row-jbc96upy1dummva3jk>.wa-item-rowspacer {height:300px;}
#wa-sub-container-jbzbvob81dpnriy4n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvob81dpnriy4n4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvob81dpnriy4n4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbvob91dpnov7cw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvob91dpnov7cw0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvob91dpnov7cw0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbvoba1dpnov7fnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbvoba1dpnov7fnk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbvoba1dpnov7fnk>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv5ci8 {margin:0px 0px;}
#wa-row-jbc96upy1dummv5ci8>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv5q1c {margin:0px 0px;}
#wa-row-jbc96upy1dummv5q1c>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6beo {margin:0px 0px;}
#wa-row-jbc96upy1dummv6beo>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6bow {margin:0px 0px;}
#wa-row-jbc96upy1dummv6bow>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6bz4 {margin:0px 0px;}
#wa-row-jbc96upy1dummv6bz4>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6dcg {margin:0px 0px;}
#wa-row-jbc96upy1dummv6dcg>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6eo0 {margin:0px 0px;}
#wa-row-jbc96upy1dummv6eo0>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6j34 {margin:0px 0px;}
#wa-row-jbc96upy1dummv6j34>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6jdc {margin:0px 0px;}
#wa-row-jbc96upy1dummv6jdc>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6jnk {margin:0px 0px;}
#wa-row-jbc96upy1dummv6jnk>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6k6o {margin:0px 0px;}
#wa-row-jbc96upy1dummv6k6o>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6l9c {margin:0px 0px;}
#wa-row-jbc96upy1dummv6l9c>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv93ps {margin:0px 0px;}
#wa-row-jbc96upy1dummv93ps>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv948w {margin:0px 0px;}
#wa-row-jbc96upy1dummv948w>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummva000 {margin:0px 0px;}
#wa-row-jbc96upy1dummva000>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv5ci8 {margin:0px 0px;}
#wa-row-jbc96upy1dummv5ci8>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv5q1c {margin:0px 0px;}
#wa-row-jbc96upy1dummv5q1c>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6beo {margin:0px 0px;}
#wa-row-jbc96upy1dummv6beo>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6bow {margin:0px 0px;}
#wa-row-jbc96upy1dummv6bow>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6bz4 {margin:0px 0px;}
#wa-row-jbc96upy1dummv6bz4>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6dcg {margin:0px 0px;}
#wa-row-jbc96upy1dummv6dcg>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6eo0 {margin:0px 0px;}
#wa-row-jbc96upy1dummv6eo0>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6j34 {margin:0px 0px;}
#wa-row-jbc96upy1dummv6j34>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6jdc {margin:0px 0px;}
#wa-row-jbc96upy1dummv6jdc>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6jnk {margin:0px 0px;}
#wa-row-jbc96upy1dummv6jnk>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6k6o {margin:0px 0px;}
#wa-row-jbc96upy1dummv6k6o>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6l9c {margin:0px 0px;}
#wa-row-jbc96upy1dummv6l9c>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv93ps {margin:0px 0px;}
#wa-row-jbc96upy1dummv93ps>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv948w {margin:0px 0px;}
#wa-row-jbc96upy1dummv948w>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummva000 {margin:0px 0px;}
#wa-row-jbc96upy1dummva000>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv5ci8 {margin:0px 0px;}
#wa-row-jbc96upy1dummv5ci8>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv5q1c {margin:0px 0px;}
#wa-row-jbc96upy1dummv5q1c>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6beo {margin:0px 0px;}
#wa-row-jbc96upy1dummv6beo>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6bow {margin:0px 0px;}
#wa-row-jbc96upy1dummv6bow>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6bz4 {margin:0px 0px;}
#wa-row-jbc96upy1dummv6bz4>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6dcg {margin:0px 0px;}
#wa-row-jbc96upy1dummv6dcg>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6eo0 {margin:0px 0px;}
#wa-row-jbc96upy1dummv6eo0>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6j34 {margin:0px 0px;}
#wa-row-jbc96upy1dummv6j34>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6jdc {margin:0px 0px;}
#wa-row-jbc96upy1dummv6jdc>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6jnk {margin:0px 0px;}
#wa-row-jbc96upy1dummv6jnk>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6k6o {margin:0px 0px;}
#wa-row-jbc96upy1dummv6k6o>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv6l9c {margin:0px 0px;}
#wa-row-jbc96upy1dummv6l9c>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv93ps {margin:0px 0px;}
#wa-row-jbc96upy1dummv93ps>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummv948w {margin:0px 0px;}
#wa-row-jbc96upy1dummv948w>div {padding: 0px 0px;}
#wa-row-jbc96upy1dummva000 {margin:0px 0px;}
#wa-row-jbc96upy1dummva000>div {padding: 0px 0px;}
}
